map: Cluster
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: b4bee45d-d0f6-4471-b0c4-84faf8fd295a
  playerICName: Shei-Am
  playerOOCName: Artuniverse01
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Musician
  playerGuid: d08eb1f2-cd30-4af2-8e48-f07a817c9d19
  playerICName: Jacob Lee
  playerOOCName: bluepilt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d08eb1f2-cd30-4af2-8e48-f07a817c9d19
  playerICName: The revenant of dark anger (338)
  playerOOCName: bluepilt
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: dd5a89d0-3cc1-444f-89e3-0c0ee6a9fda3
  playerICName: Shei-Rei
  playerOOCName: BreadyToad
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e23e136e-f7b5-44d5-9e72-563ef4950b0f
  playerICName: Traci Bogdan
  playerOOCName: BuggsWorth
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: e8489591-a89b-4205-a279-f8925481247c
  playerICName: Johnathan Fiddlestinks
  playerOOCName: CAPSL0CKED
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: cc53783c-034b-4711-850f-d7e034ff16f2
  playerICName: Chocolate Chip
  playerOOCName: Commander_T4
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: bb3050e9-a6b3-4235-a9c8-e36d9a758c4f
  playerICName: Riley Cooper
  playerOOCName: DemDemz
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: Burns-The-Coleslaw
  playerOOCName: ethanqix
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: f60c4253-7aeb-4751-ba5e-b918ff87ee94
  playerICName: Tyler Wood
  playerOOCName: even_nuller
- antag: True
  antagPrototypes:
  - InitialInfected
  jobPrototypes:
  - Librarian
  playerGuid: a15c7b6d-dbd0-4347-8f0c-bcf6eeee19ee
  playerICName: Rudolf fon Veiner
  playerOOCName: Froozy
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: be6d24dd-c10b-4f16-9544-20b57ed0c0cd
  playerICName: Swift-Hands
  playerOOCName: GlueAbleee
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 7de59ce2-a6e6-4240-9690-d66a036f2162
  playerICName: Mary Coldwell
  playerOOCName: GuyFromBackrooms
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Selene Nightflicker
  playerOOCName: HahayesSiH
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 40529d54-7476-457c-827f-081c7101fd92
  playerICName: Julien Martineau
  playerOOCName: Hanzdegloker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: Unknown
  playerOOCName: ItIsZephyr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: mouse (699)
  playerOOCName: ItIsZephyr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: Zombified Morty (188)
  playerOOCName: ItIsZephyr
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43770d10-2c50-41a6-96b1-c0f9d0a7750e
  playerICName: Eva Star
  playerOOCName: Jim_Gamemaster
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 74fcc359-bf33-40f1-9e15-1646b80f6137
  playerICName: Chance Reinheart
  playerOOCName: Katzuki_Tsuchikido
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Clown
  playerGuid: 4d9ea117-b550-4fc9-97f3-64f017e577d4
  playerICName: Mister Gibbles
  playerOOCName: Keir
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 3faa6f69-a9fc-484f-a372-ea369bb76a94
  playerICName: Kingston Warren
  playerOOCName: Killerqu00
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Unknown
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 86a2a1e3-ebe7-42cc-bed6-6548ceb9d9a6
  playerICName: Amaly Ex
  playerOOCName: Koilak
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 626f21b1-afe0-4949-9daa-38eec5daab24
  playerICName: Dersh
  playerOOCName: Krip4yk
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6e4a3d3-d4a2-4c01-afcf-fdfb8338d7f3
  playerICName: Kristy Denniss
  playerOOCName: Krust
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d180c650-9701-4409-8183-afc0763cad4e
  playerICName: Jimmy Verbose
  playerOOCName: Letters97
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: Ardus Kaine
  playerOOCName: Maestro2Kimpembe
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: ec820ab9-829c-459f-809e-2f44173e7ce3
  playerICName: Lymanzia Stargazer
  playerOOCName: MozarteanChaos
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d38adee5-4936-44cb-9ca4-83086c143cc7
  playerICName: Lumi Nae
  playerOOCName: Nae
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: Scapula Shick
  playerOOCName: Namik
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: Unknown
  playerOOCName: Namik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: syndicat (127)
  playerOOCName: Namik
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 005b96d0-d966-4844-8772-0bab50b75a29
  playerICName: Negan Keywright
  playerOOCName: Nugglet
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0b71dd14-b3d4-45dc-95f1-50f38a9b5f38
  playerICName: Lucy Avelaina
  playerOOCName: Onenineone
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e11b605d-9df4-4a7f-a759-77e4fe93868e
  playerICName: Unknown
  playerOOCName: patogrone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e11b605d-9df4-4a7f-a759-77e4fe93868e
  playerICName: Old Ian (617)
  playerOOCName: patogrone
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: cf5a6565-88de-43f9-bf39-f387f9a1dac3
  playerICName: Xemo-Schiavas
  playerOOCName: Piteras
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8eb339b8-c201-4121-bfb8-db6cc7af4e43
  playerICName: Knows-The-Caves
  playerOOCName: regenpower
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: Spick-an-Span
  playerOOCName: sandvich_enjoyer
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5e89e392-6410-40db-bb85-542fa1a3e3b9
  playerICName: Jaroslav Keller
  playerOOCName: shrekek
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ac187187-0a64-4cfe-a26e-db3c6d142d8e
  playerICName: Sky Tomson
  playerOOCName: Skyy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74bbe6d1-0238-47fc-8773-0a301343caf0
  playerICName: Jalopy Oldman
  playerOOCName: SlamBamActionman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1dec0370-d79e-481e-acdd-478721e8a25c
  playerICName: Hisses-At-Inconvenience
  playerOOCName: Slugcta
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f0986d9d-8f18-44d5-9ddd-11ac632d5a7f
  playerICName: Sphiral
  playerOOCName: Sphiral
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 3f0666fa-f435-416c-95ab-cbfb0b54d9cd
  playerICName: Jackson Walker
  playerOOCName: TheDoctor1977
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f34c5d7-89f9-4541-8111-26e399fedfc3
  playerICName: Stalks-The-Night
  playerOOCName: vanithion
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 65b2e3e6-35c7-4813-992c-6fd973ae8043
  playerICName: Drinks-The-Moon
  playerOOCName: Vitzenhauzer
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Kas-Tei
  playerOOCName: wanefaf
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - StationEngineer
  playerGuid: a591805d-6447-48eb-8f29-42734c2e9949
  playerICName: Ronnie Soak
  playerOOCName: Xandake
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Norman Phillips
  playerOOCName: Xolotl
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e1d612fc-e9fd-4b20-b3be-ff447591d753
  playerICName: Jonathan Hunt
  playerOOCName: youtissoum
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: d4bc2f10-22c7-444d-a018-a6c7b1a00d95
  playerICName: Zealith Moonworth
  playerOOCName: Zealith
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 04600e73-c6fe-46a3-8681-42d6b31bcb15
  playerICName: Doug Northey
  playerOOCName: Zyme
roundEndText: >2+

  There were 4 traitors.

  0 out of 4 traitors were in custody.


  The codewords were: [color=White]gorgeous, gifted, fill, victorious[/color]

  [color=White]Swift-Hands[/color] ([color=gray]GlueAbleee[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=green]Success![/color]

  - Steal the captain ID card. | [color=green]Success![/color]


  [color=White]Zealith Moonworth[/color] ([color=gray]Zealith[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Swift-Hands, Janitor achieves at least half their objectives. | [color=green]Success![/color]


  [color=White]Mister Gibbles[/color] ([color=gray]Keir[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


  [color=White]Traci Bogdan[/color] ([color=gray]BuggsWorth[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Rudolf fon Veiner, Librarian | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)


server_id: wizards_salamander
server_name: salamander
roundId: 52470
endTick: 359403
duration: 01:31:42.6611640
fileCount: 730
size: 115880213
uncompressedSize: 774414943
endTime: 03:19:40.0546866
...
